#pragma once
#include "EntityState.h"
extern const int CS_QuoteSTATENAME_MOVE;
class CS_QuoteMove :
    public EntityState
{
public:
    CS_QuoteMove();
    void State() override;
    void ChangeStateMsg(int stateID) override;
    bool playWalkSound = true;
};

